import java.applet.*;
import java.awt.*;

public class TestName2
	extends Applet
{

     public void init()
     {
	add(new Label("The output of this applet is in the Java Console Window."));
	setSize(500, 100);
	FullName name1 = new FullName();
	FullName name2 = new FullName("Harry", "Truman");
	name1.first = "Bob";
	System.out.println(name1.first + " " + name1.last);
	System.out.println(name2.getFullName());
     }

}
